[bindings]
#button0 = ButtonMomentary||quit     #1
#button1 = ButtonMomentary||quit     #2
#button2 = ButtonMomentary||quit     #3
#button3 = ButtonMomentary||quit     #4
#button4 = ButtonMomentary||quit     #5 (left shoulder)
#button5 = ButtonMomentary||quit     #6 (right shoulder)
#button6 = ButtonMomentary||quit     #7 (left trigger)
#button7 = ButtonMomentary||quit     #8 (right trigger)
#button8 = ButtonMomentary||quit     #select
#button9 = ButtonMomentary||quit     #start
#button10 = ButtonMomentary||quit    #left stick push? (doesn't work)
#button11 = ButtonMomentary||quit    #right stick push
axis0 = AxisSetTo||roll                     #left stick horizontal (pos: right)
axis1 = AxisSetTo|sensitivity:-1|throttle   #left stick vertical (pos: down)
axis2 = AxisSetTo||look                     #right stick vertical (pos: down)
axis3 = AxisSetTo||turn                     #right stick horizontal (pos: right)
axis4 = AxisSetTo||slide                    #d-pad horizontal (pos: right)
axis5 = AxisSetTo|sensitivity:-1|lift       #d-pad vertical (pos: down)

